_id: U9Wf88V9RrlMnZV6
_key: '!items!U9Wf88V9RrlMnZV6'
img: icons/commodities/tech/sensor-brown.webp
name: Jetcaster
system:
  description:
    value: >-
      <p>This device consists of one watertight central ammunition bladder and
      several air bladders linked by specialized nozzles. When the wielder
      compresses the air bladders (a standard action that doesn’t provoke
      attacks of opportunity), the jetcaster sprays its ammunition in a 10-foot
      cone. Most adventurers use a jetcaster to spray powder over invisible foes
      or holy water over incorporeal undead, but it can also spray oil, itching
      powder, sneezing powder, or other mundane dusts and liquids.</p><p>Loading
      the ammunition bladder is a full-round action that provokes attacks of
      opportunity and requires either a 4-pint jug of liquid (weighing up to 4
      pounds) or a 4-pound sack of powder; insufficient ammunition causes it to
      misfire harmlessly. Refilling the air bladders is a move action that
      doesn’t provoke attacks of opportunity. Readying and firing a jetcaster
      requires two hands.</p><p>If a jetcaster fires ordinary powder or oil,
      each square in the cone is coated in that substance. If a jetcaster fires
      holy water, itching powder, or sneezing powder, treat each square in the
      cone as a square of impact and each square adjacent to the cone (including
      the wielder’s) as an adjacent square for the purpose of determining
      effects and DCs. Loading a jetcaster with unstable compounds such as acid
      or alchemist’s fire destroys the device.</p>
  equipped: false
  price: 80
  sources:
    - id: PZO9430
      pages: '24'
  subType: gear
  weight:
    value: 6
type: loot

